
p, li{ font-size:14px !important; line-height:24px !important;}
.uk-article-meta { font-size:13px !important;}
.mainbg { box-shadow:0 3px 8px 0 #4a4a4a !important}

.toolbar { background:#f4f4f4 !important; padding:0px 0px 0px 25px !important;}

.uk-navbar-brand, .uk-navbar-content, .uk-navbar-toggle {
    height:auto !important;
	}
.uk-panel-box .topbg {
/*	 background: url(../images/topbg.png) no-repeat bottom right !important;*/
/*	 height:134px !important; */
	 padding-right: 30px; }
 .uk-navbar { background:#0167bb !important;}
 .uk-navbar-nav > li > a {color:#FFF !important;}
 .uk-navbar-nav > li {border-right:1px solid #0484b6 !important;}
  .uk-navbar-nav > li:last-child {border-right:0px solid #0484b6 !important;}
 .uk-navbar-nav > li.uk-open > a, .uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus {
    background-color: #eb464a !important;
    color: #FFF !important;
    outline: 0 none;
}

.uk-navbar-nav > li.uk-active > a {
    background-color: #eb464a !important;
    color: #FFF !important;
}

.uk-navbar-nav > li > a {
    padding: 0 10px !important;
	font-weight:bold !important;
}

.uk-dropdown-navbar {
    background: #eb464a !important; }

.uk-nav-navbar > li > a {
    color: #FFF;
}
.uk-nav-navbar > li > a:hover { background:#d73a3e !important;}
.home-mainbody-bg {background:#f4f4f4 !important; padding:25px !important; border:1px solid #e9e9e9 !important}

.head-line {
    background: #eb464a none repeat scroll 0 0;
    bottom: 0;
    display: block;
    height: 3px;
    margin: 10px 0 0;
    width: 70px;
}

/*Heading */

h2{ background:#0167bb !important; color:#FFF !important; padding:10px 20px !important; margin-bottom:0px !important; font-weight:bold !important;}
h3{  background:#0167bb !important; color:#FFF !important;padding:10px 20px !important; margin-bottom:0px !important; font-weight:bold !important;}
h3:last-child{border-bottom:0px solid #e9e9e9 !important;}
h4{ font-size:18px !important}

/*tab*/

.tab-panel .uk-button{ padding:10px 25px !important; border-radius:25px !important; background:#FFF !important; font-weight:700 !important;}
.tab-panel .uk-active{ background:#0167bb !important; color:#FFF !important;}
.tab-txt-panel h4{ margin-bottom:0px !important;}
.tab-txt-panel .uk-article-meta{ margin-bottom:0px !important; background:#f9f9f9 !important; padding:2px 20px !important;}
.text-panel { padding:20px !important; background:#FFF !important; border:1px solid #e9e9e9 !important;}

.text-panel-tab{ padding:0px !important; margin-bottom:10px !important;}
.text-panel-tab h4{ margin-top:5px !important;}
.text-panel-tab .uk-article-meta{ margin-bottom:0px !important; background:#f9f9f9 !important; padding:3px 20px !important;}
.tab-bottom-box { background:#0167bb !important; color:#FFF !important; padding:10px 20px !important; margin-bottom:0px !important; font-weight:bold !important;}
.tab-bottom-box .uk-button{ background:#0167bb !important; color:#FFF !important;}
.tab-bottom-box .uk-active{ background:#FFF !important; color:#0167bb !important;}


/*panel*/

.uk-panel-box { background:none !important; border:1px solid #E9E9E9 !important;
/*	padding:25px !important;*/}
.home-side-team .uk-panel-space { background:#f4f4f4 !important;}
.box-panel-more .uk-button{ background:none !important; border-radius:25px !important; border:1px solid #0167bb !important; padding:6px 20px !important; text-transform:uppercase !important; color:#0167bb !important;}

.tab-txt-panel .uk-button-danger{ border-radius:25px !important;  padding:6px 20px !important; text-transform:uppercase !important; margin-top:20px !important;}
.box-panel-more .uk-button:hover{ border:1px solid #111 !important; color:#111 !important;}

.team-panel .uk-thumbnail-caption{ padding:15px !important;}
.expand-box-panel { border:1px solid #e9e9e9 !important; margin-bottom:10px !important; font-weight:bold !important;}


.footer-panel { background:#075493 !important; padding:25px !important; color:#FFF !important;}
.footer-bottom-panel{ background:#074b83 !important; padding:10px 25px !important;}
.footer-bottom-panel p, .footer-bottom-panel a{ color:#FFF !important;}
.footer-panel a{ color:#FFF !important;}
.footer-panel a:hover{ color:#FFF !important;}

.uk-list-line > li:nth-child(n+2){ border-top:1px solid #0a6dbe !important;}
/* padding */

.padding-0{ padding:0px !important;}
.padding-top-0{ padding-top:0px !important;}
.padding-right-0{ padding-right:0px !important;}
.padding-bottom-0{ padding-bottom:0px !important;}
.padding-left-0{ padding-left:0px !important;}

/* Margin */

.margin-0{ margin:0px !important;}
.margin-top-0{ margin-top:0px !important;}
.margin-right-0{ margin-right:0px !important;}
.margin-bottom-0{ margin-bottom:0px !important;}
.margin-left-0{ margin-left:0px !important;}
.margin-35{ margin:35px !important;}
.marin-top-35{ margin-top:35px !important;}
.margin-right-35{ margin-right:35px !important;}
.margin-bottom-35{ margin-bottom:35px !important;}
.margin-left-35{ margin-left:35px !important;}


.background-0{ background: none!important;}

/*toggle*/

/*toggle*/

.uk-navbar-toggle, .uk-navbar-brand { color:#FFF !important; font-weight:bold !important; padding:10px 20px !important;}

.online-app { background:#0167bb !important; font-weight:bold !important; color:#FFF !important;}
